<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="./assets/icon/favicon.ico" />
    <link rel="stylesheet" href="style.css">
    <link rel="manifest" href="./pwa/manifest.json">
    <script src="./scripts/load-service-worker.js"></script>
    <title>Memory</title>
</head>
<body>
    <h1 class="rainbow">Jeu de mémoire pour Olympe ❤️</h1>
    <form class="select-level" >
        <span id="level" class="level"></span>
        <label for="chooseItem" id="labelChooseItem">Séléctionne le nombre de tuilles</label>
        <input id="chooseItem" name="chooseItem" onchange="handleOnChangeRange(this.value)" type="range" value="0" max="64" min="0" step="4">
        <button type="button" id="submitBtn" class="submit-form" onclick="main()">Lancer le jeux</button>
    </form>
    <section id="container" class="container"></section>
    <dialog id="winAlert" class="win-alert">
        <form method="get" action="/">
            Bravo Olympe 
            <br>
            <p class="victory">❤️❤️❤️❤️❤️</p>
            <button value="cancel">Fermer</button>
        </form>
    </dialog>
</body>
<script src="./scripts/index.js"></script>
</html>